body {
    /* background-image: url(../../assets/img/numbers.webp); */
    background-size: 20%;
    background-attachment: fixed;
}

.text-justify {
    text-align: justify !important;
}

#faculty-guides-buttons{
    max-height: 50vh !important;
    overflow-y: auto;
}

/* Scrollbar track (background) */
#faculty-guides-buttons::-webkit-scrollbar {
    width: 10px; /* width of the scrollbar */
}

/* Scrollbar handle */
#faculty-guides-buttons::-webkit-scrollbar-thumb {
    background-color: #287590;  /* color of the scroll thumb */
    border-radius: 5px;
}

/* Scrollbar track */
#faculty-guides-buttons::-webkit-scrollbar-track {
    background-color: #f1f1f1; /* color of the track */
}

/* Optional: on hover */
#faculty-guides-buttons::-webkit-scrollbar-thumb:hover {
    cursor: pointer !important;
    background-color: #0c5670;
}